This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 675573 - ttyslot(3) manpage fixes
ttyslot(3) manpage fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-06 13:56 EST by John Bradshaw
Modified: 2011-03-09 08:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-09 08:41:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ttyslot(3) patch (780 bytes, patch)
2011-02-06 13:56 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-06 13:56:41 EST
Created attachment 477323 [details]
ttyslot(3) patch

Description of problem:
Spelling mistakes in ttyslot(3)

Version-Release number of selected component (if applicable):
man-pages-2.39-15.el5_4

How reproducible:
Always

Steps to Reproduce:
1. man 3 ttyslot
  
Actual results / Expected results:
See patch
Comment 1 Ivana Varekova 2011-03-09 04:41:39 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 2 Ivana Varekova 2011-03-09 08:41:23 EST
This part is fixed in the last rawhide version (man-pages-3.32-9).

Note You need to log in before you can comment on or make changes to this bug.